You see this message “Not available for Firefox 48.0”? Do not worry! Turn Off the Lights first add-on version use the XUL technology, and that is different to maintain the JavaScript code then the other modern web browsers.

Since 24 August 2016 the Turn Off the Lights Firefox extension use the WebExtensions technology that use the same extension API supported by Google Chrome, Opera and Microsoft Edge. The API is also fully compatible with multiprocess Firefox (is called Electrolysis, sometimes abbreviated to e10s). The Electrolysis split Firefox into a UI process and a content process. The splitting UI from content means that when a web page is devouring your computer’s processor, your tabs and buttons and menus won’t lock up too.

I see message when on the page “Not available for Firefox 48.0”

If you want to install the Turn Off the Lights Firefox extension on your web browser. And you see this error message “Not available for Firefox 48.0”? Then it best to update your Firefox web browser, because the following data is version 3.2.0.12 the latest support version in Firefox v48.

Version 3.2.0.12 -> that is the last XUL version for Firefox v48
Version 3.2.0.15 and higher -> that use the WebExtensions version for Firefox v49 and higher

You can download both files on this official Firefox extension gallery page https://addons.mozilla.org/en-US/firefox/addon/turn-off-the-lights/versions/

1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
Loading...

About The Author